.block {
  position:relative;
  float:left;
  margin:0 0 20px 0;
  background:#ffffff;
  background-repeat:no-repeat;
}


#header DIV.block {
  width:190px; margin:0;
}

#homepage .block {
  width:310px;
}

  .block H3 {
    margin-bottom:14px;border-bottom:1px solid #0281b8;
    font-size:1.5em;
  }

/* blockType1 - for example the glossary block */
.blockType1 {
  padding: 5px;
}

*html .blockType1 {
  padding: 0 5px;
}

#homepage .blockType1 {
  float:left;
  width:300px;
}

  .blockType1 .blockInner {
    float:left;
    width:160px; margin:0; padding:14px 10px 15px 10px;
    background: #ffffff url(../images/furniture/blocktype1-bg.jpg) repeat-x left bottom;
  }

  *html .blockType1 .blockInner {
    margin:5px 0;
  }

  #homepage .blockType1 .blockInner {
    width:280px;
    padding-top:23px;
  }

  #homepage .blockType1 H3 {
    margin-bottom:21px;
  }

  .blockType1 P.link {
    float:right;
    padding:0 15px 0 0;
    background-position: right 3px;
  }

/* blockType2 - for example the 'what is capacity development' block on the homepage */

.blockType2 {
  min-height:207px;
}

*html .blockType2 {
  height:207px;
}

#homepage .blockType2 {
  width:310px;
}
.blockArea12.blockType2 p.link{
  position: relative;
 /* width: 85px;*/ width:110px;
  float: left;
  margin-left: 10px;
  margin-bottom: 10px;
}
.blockArea12.blockType2 .multi-links{
  position: absolute;
  bottom: 0px;
}
.blockType2 H3 {
  position:absolute; top:10px; right:0;
  width:281px; margin:0; padding:13px 10px 13px 9px; border:none;
  background: url(../images/furniture/header-bg.png);
}

  .blockType2 H3 A {
    width:280px; margin:0; padding:0;
    color:#ffffff;
  }

  .blockType2 H3 A:link,
  .blockType2 H3 A:visited,
  .blockType2 H3 A:hover,
  .blockType2 H3 A:active {
    color:#ffffff;
  }


.blockArea9 .secondlink {
  left:110px !important;
}

.blockArea9 .firstlink, .blockArea9 .secondlink {
  bottom:50px !important;
}

  .blockArea13 .firstlink,  .blockArea13 .secondlink, .blockArea13 .lastlink  {
    bottom:20px !important;
  }

   .blockArea13 .lastlink {
    right:10px !important;
   }

.blockArea13 .secondlink {
   right: 108px !important;
 }

    .blockArea13 .troislink  {
    bottom:50px !important;
  }

  .blockArea13 .quatrelink  {
    bottom:110px !important;
    min-width: 93px;
  }

  .blockArea13 .cinqlink {
    bottom:110px !important;
    left: 110px !important;
  }

/* CSS Added by Developer */

/* Bulletin Blocks*/
.blockArea13 .newblock1 { bottom:80px !important;left: 10px !important;}
.blockArea13 .newblock2 { bottom:80px !important;left: 110px !important;}
/*Publication Blocks */
.blockArea14 .newblock3 { bottom:50px !important;left: 10px !important;}
.blockArea14 .newblock4 { bottom:20px !important;left:95px !important;}
.blockArea14 .newblock5 { bottom:20px !important;left: 205px !important;}
/*Cadri Country Story Blocks*/
.blockArea15 .newblock3 { bottom:110px !important;left: 10px !important;}
.blockArea15 .secondrowlink1 { bottom:80px !important;}
.blockArea15 .secondrowlink2 {bottom:80px !important;left:95px !important;}
.blockArea15 .secondrowlink3 {bottom:80px !important;left:168px !important;}
.blockArea15 .thirdrowlink1 {bottom:50px !important;}
.blockArea15 .thirdrowlink2 {bottom:50px !important;left:95px !important;}
.blockArea15 .thirdrowlink3 {bottom:50px !important;left:206px !important;}
.blockArea15 .newblock4 { bottom:20px !important;left:11px !important;}
.blockArea15 .newblock5 { bottom:20px !important;left: 106px !important;}

.multi-links P.thirdrowlink3 A{padding-right:15px;}

.blockType2 P.link {
  position:absolute; bottom:20px; left:10px;
  padding:0;
}

.blockType2 p.englishLink {
  position:absolute; 
  bottom:45px; 
  left:10px;
  padding:0;
}

.blockType2 p.englishLink a {
  padding-right:20px !important;
}

.blockType2 p.frenchLink {
  position:absolute; 
  bottom:45px; 
  left:109px;
  padding:0;
}

.blockType2 p.frenchLink a {
  padding-right:20px !important;
}

.blockType2 p.spanishLink {
  position:absolute; 
  bottom:45px; 
  left:205px;
  padding:0;
}

.blockType2 p.spanishLink a {
  padding-right:20px !important;
}

.blockType2 p.arabicLink {
  position:absolute; 
  bottom:15px; 
  left:60px;
  padding:0;
}

.blockType2 p.russianLink a {
  padding-right:20px !important;
}

.blockType2 p.russianLink {
  position:absolute; 
  bottom:15px; 
  left:153px;
  padding:0;
}

.blockType2 p.arabicLink a {
  padding-right:20px !important;
}

  /* .blockType2 P.link A {
    display:block;
    width:238px; padding: 4px 5px 4px 27px;
    background:#ffffff url(../images/nav/arrow.gif) no-repeat 10px 6px;
  } */
  
  .blockType2 P.link A {
    background: #ffffff url("../images/nav/arrow.gif") no-repeat scroll 10px 6px;
    display: block;
    padding: 4px 25px 4px 27px;
    width: auto;
}
.blockType2 P.secondrowlink1 A{padding: 4px 25px 4px 20px;}
/* CSS Added by Developer */
.blockArea14 .multi-links P.link A { width: auto; padding-right: 10px !important;}
.blockType2 .multi-links P.link A {width:auto;padding-right:10px;}
.blockType2 .multi-links P.firstlink A {padding-right:19px !important;}
.blockType2 .multi-links P.newblock3 A {padding-right:30px;}
.blockType2 .multi-links P.secondrowlink1 A{padding: 4px 12px 4px 20px !important;}
.blockType2 .multi-links P.secondrowlink2 A{padding: 4px 12px 4px 20px !important;}
.blockType2 .multi-links P.secondrowlink3 A{padding-right:10px !important;}
.blockType2 .multi-links P.thirdrowlink1 A{padding:4px 12px 4px 20px !important;}
.blockType2 .multi-links P.thirdrowlink2 A{padding:4px 14px 4px 20px !important;}
.blockType2 .multi-links P.thirdrowlink3 A {padding-right:10px !important;}
.blockType2 .multi-links P.newblock4 A {padding: 4px 11px 4px 17px;}
.blockType2 .multi-links P.newblock5 A {padding: 4px 14px 4px 19px;}

.blockType2 .multi-links P.lastlink {
  left:auto;
  right:15px;
}

.blockType2 .multi-links P.secondlink {
  left:auto;
  right:100px;
}

.blockArea14 .multi-links P.firstlink {
    bottom: 20px;
}

.blockArea14 .multi-links P.cinqlink {
    bottom: 80px;
    left: 175px;
}

.blockArea14 .multi-links P.troislink {
    bottom: 50px;

}

.blockArea14 .multi-links P.secondlink {
  bottom: 50px;
  left: 95px;
  right: initial;
}

.blockArea14 .multi-links P.lastlink {
  left: 170px;
    right: auto;
    bottom: 50px;
}



.blockArea14 .multi-links P.link A {
    background: #ffffff url(../images/nav/arrow.gif) no-repeat scroll 7px 6px;
    display: block;
    padding: 4px 25px 4px 19px;
    width: auto;
}


.blockArea15 .multi-links P.secondrowlink1 {
    bottom: 80px;
}
.blockArea15 .multi-links P.seondrowlink2 {
    bottom: 80px;left: 95px;right: initial;
}
.blockArea15 .multi-links P.seondrowlink3 {
    bottom: 80px;left: 170px;right: initial;
}

/* node blocks */
.block-nodeblock {
  padding: 5px;
}

.block-nodeblock .blockInner h3 {
    font-size:17px;
}

.block-nodeblock .blockInner p {
     font-size: 12px;
    letter-spacing: -0.1px;
    line-height: 12px;
    margin: 0;
    padding: 0 0 10px;
}

*html .block-nodeblock {
  padding: 0 5px;
}

#homepage .block-nodeblock {
  float:left;
  width:300px;
}

  .block-nodeblock .blockInner {
    float:left;
    width:160px; margin:0; padding:14px 10px 15px 10px;
    background: #ffffff url(../images/furniture/blocktype1-bg.jpg) repeat-x left bottom;
  }

  *html .block-nodeblock .blockInner {
    margin:5px 0;
  }

  #homepage .block-nodeblock .blockInner {
    width:280px;
    padding-top:23px;
  }

  #homepage .block-nodeblock H3 {
    margin-bottom:21px;
  }

  .block-nodeblock P.link {
    float:right;
    padding:0 15px 0 0;
    background-position: right 3px;
  }

/* Glossary block */

#glossaryBlock dl{
  margin:0 0 10px 0; padding:0;
}

#glossaryBlock dt,
#glossaryBlock dd{
  display:block; margin:0; padding:0 0 2px 18px;
}

#glossaryBlock dt {
  padding-bottom:9px;
  background:url(../images/nav/arrow-down.gif) no-repeat 2px 4px;
}

#glossaryBlock dt a {
  font-weight:bold; text-decoration: none; color:#333333;

}

#glossaryBlock dt.ddOpen {
  background:url(../images/nav/arrow-up.gif) no-repeat 2px 4px;
}

#glossaryBlock DD P {
  padding-bottom:8px;
}

#glossaryBlock .active {
  cursor:pointer;
}

/* Affiliates block */

UL#afTabsBlock,
UL#afTabsBlock LI {
  clear:left; float:left;
  width:280px; margin:0; padding:0;
  list-style:none;
}

UL#afTabsBlock LI {
  font-weight:bold; font-size:1.2em;
  padding-bottom:6px;
}

/* page edit nav */

#mainContent .primary,
#mainContent .primary LI,
#mainContent .secondary,
#mainContent .secondary LI,
#mainContent .glossary-admin-links UL,
#mainContent .glossary-admin-links LI {
  float:left;
  margin:0; padding:0;
  background:none;
  list-style:none;
}

#mainContent .secondary {
  clear:left;
}

#mainContent .primary LI,
#mainContent .secondary LI,
#mainContent .glossary-admin-links UL.links LI {
  margin:5px 5px 10px 0; padding:3px 5px; border:1px solid #333333;
  background:#ffffff;
}

#mainContent .primary LI A,
#mainContent .secondary LI A,
#mainContent .glossary-admin-links LI A{
  color:#0281b8; text-decoration:none;
}

